commit 703974aee2f4e380076427b4b04da407b663ed2c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Apr 30 23:09:58 2015 -0700

    xorg-docs 1.7.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8f4ec2fcbd61cfb72478aadbbe3d6823e741338f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 11 21:13:37 2014 -0700

    Fix various typos & spelling errors across the docs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 36941875d69b6b6f8c224884b3a4acef14e7a33c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 11 20:49:03 2014 -0700

    X.man: disengender a user reference
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 97524d3f26c380c2d3ca364675a3a8b4828422cf
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 54a1d7d9fd4752f6ae778cbfb169a971f86d1706
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ee30cb781c46215e84aa736ca842d8853247e3cd
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Mar 25 14:15:43 2014 -0400

    Fix typo in Release Notes.
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 66e800c69fa5348b01e4b9670d6274ba392db7e5
Author: Thomas Hellstrom <thellstrom@vmware.com>
Date:   Thu Oct 10 10:56:25 2013 +0200

    Change maintainer info of xf86-video-vmware
    
    Signed-off-by: Thomas Hellstrom <thellstrom@vmware.com>

commit 777f9489a84ea66969c56d19ac5fa00df55f27c3
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jul 13 10:30:53 2013 -0700

    List libxkbui as Obsolete in MAINTAINERS file
    
    Only known user was the xorgcfg gui, which was removed in Xorg 1.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Acked-by: Daniel Stone <daniel@fooishbar.org>

commit 0aa1894228cc8d0477db7b44bb266d210e4f8d10
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jul 13 10:10:59 2013 -0700

    List xsetmode & xsetpointer as Obsolete in MAINTAINERS file
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1bd74028e5855f463693c1e1565689b3fb4b5bca
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Mar 12 21:12:17 2013 -0700

    MAINTAINERS: Update URL to Solaris X11 distro web page
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c3ac1b19a9f22f6bbc44b74af3bf850069a3268e
Author: Dr. Tilmann Bubeck <t.bubeck@reinform.de>
Date:   Tue Jan 22 21:58:17 2013 +0100

    Added Dr. Tilmann Bubeck as maintainer of xauth
    
    Added Dr. Tilmann Bubeck as maintainer of xauth with a new entry.

commit 0aef008fada9bca21bdc869b723feb4864dd2374
Author: Eric S. Raymond <esr@thyrsus.com>
Date:   Thu Aug 23 04:53:49 2012 -0400

    Rename SYNOOPSIS to DESCRIPTION...
    
    ...so doclifter won't be confused by not seeing function of synopsis markup.
    Signed-off-by: Eric S. Raymond <esr@thyrsus.com>

commit 3fe24732152467cbe77ae5b80db9349639d3397f
Author: Eric S. Raymond <esr@thyrsus.com>
Date:   Thu Aug 23 04:49:14 2012 -0400

    Rename SYNIOPSIS to OVERVIEW...
    
    ...so doclifter won't get confused by not finding a command or function
    syntax there.
    
    Signed-off-by: Eric S. Raymond <esr@thyrsus.com>

commit 3a812de74d7a412d572730244b60f749efdf36ce
Author: Eric S. Raymond <esr@thyrsus.com>
Date:   Thu Aug 23 02:22:38 2012 -0400

    Clean up presentation-level markup so DocBook conversion can work.

commit 58cdf67e3e2a0bad898728da24c7b6fce9d7af38
Author: Rob Clark <rob@ti.com>
Date:   Thu Jun 14 06:47:04 2012 -0500

    add maintainers entry for xf86-video-omap
    
    Signed-off-by: Rob Clark <rob@ti.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ca828f8812767620747b4914974e09719aecbec6
Author: Thomas Hellstrom <thellstrom@vmware.com>
Date:   Fri Jun 8 11:20:03 2012 +0200

    Updated VMware maintainer email and vmware driver status
    
    Signed-off-by: Thomas Hellstrom <thellstrom@vmware.com>

commit 4685143df66c83c0b7be67de013f3ab5b06a3b1d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 4 21:39:52 2012 -0700

    xorg-docs 1.7 (X11R7.7)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1647916ff5e93243c7101b831b0a92a47ebefd9e
Author: Guillem Jover <guillem@hadrons.org>
Date:   Mon Apr 2 00:47:53 2012 +0200

    Release Notes: Add dummy and glide as included video drivers
    
    Sync the list of video drivers with the ones included in the katamari.
    
    Signed-off-by: Guillem Jover <guillem@hadrons.org>

commit ce9998bf6ea1c3a9a63f386d7ceafed73a1ecc59
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Apr 18 22:35:41 2012 -0700

    Comment out mention of X-Resource 1.2 in release notes
    
    Since only the protocol headers actually made it in time, skip describing
    it now, hold off until the server & client bits are there so people can
    use it.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 64d8161650f0817d6c818c3d90e27a8b66fdf3dc
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Apr 14 10:27:44 2012 -0700

    xorg-docs 1.6.99.901 (1.7 RC1) snapshot for X11R7.7 RC1 docs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit bf9fa7fd4826643398b48cb01574d5cd8148ebca
Author: Josh Triplett <josh@joshtriplett.org>
Date:   Fri Apr 6 21:42:12 2012 -0700

    Update DDC/DPI description to match current Xorg implementation
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 04d5b1bb93aec1c9c1f6e6beddb471a5baf07066
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Apr 6 21:36:03 2012 -0700

    Give more details about nested/virtual server deprecation
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a5acad6e8212f2fe552c7cc921207d646b64f6c9
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 31 19:29:55 2012 -0700

    Release Notes: Add nested & virtual X servers to potential future removals
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 85e1f83696999930f36aff36fc6c72f100e0be54
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 31 19:04:43 2012 -0700

    Release Notes: More new feature details
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9a08d20d5ee82673690d6881e670569d8ab1cba1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 31 15:22:17 2012 -0700

    Release Notes: Merge in credits for xkeyboard-config
    
    Since we didn't include xkb-config in the last katamari, used the
    xkeyboard-config-2.0 release/tag from the same time as the baseline
    instead of going back to the dawn of xkb-config.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ed7423f6331ce0ad306e7ddb7d9fc3300f0ad06d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 30 20:39:06 2012 -0700

    Release Notes: add note about new strict compilation flags
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 7c75b1ab2ce0527638b811c4d17befecf845238c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 30 18:49:27 2012 -0700

    Release Notes:  Add note on grab debugging keystrokes in Xorg 1.11 & later
    
    Includes warning of security risks, especially when xkeyboard-config < 2.5
    is used.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8fca296e388b549c2b0d478a49ad997f29355a21
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 31 14:15:20 2012 -0700

    Preliminary credits list
    
    Based on current git logs for changes in katamari components since
    the tags for the prior release, including names listed in both
    Author: and *-by: entries.   (With manual removal of duplicates and
    invalid entries.)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 80a3ee75e019d9d209bea92c62f5d49fad5206ea
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 30 17:42:38 2012 -0700

    Release Notes: clarify Xserver(1) vs. Xorg(1) man pages
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 15ac702023d29672ab3b94ed42a9281a67f86393
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Mar 26 21:46:15 2012 -0700

    Update driver maintenance/status for upcoming 7.7 katamari
    
    MAINTAINERS:
    - Add driver-specific mailing lists & web pages for ATI, Intel & Geode
    - Add driver entries for geode, nested, qxl, and xgixp drivers
    - Mark cyrix, nsc, & via as obsolete
    
    Release Notes:
    - Move drivers not being included in katamari from drivers table to
      removed table
    - Update README links to use .txt since drivers no longer generate
      html READMEs from SGML
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d47119a09fcef6011495d1dffa4d196352ba7c97
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Mar 20 23:58:18 2012 -0700

    Solaris.xml: update for Solaris 11 release
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3c2f23d4ff2d083392f8f51cef4eae037212a46b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Mar 20 23:50:32 2012 -0700

    Start updating README & Release Notes for 7.7 katamari
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d931a0f864755e284f6c761a906b54e8280a005e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 16 23:16:26 2012 -0700

    Convert ``...'' and `...' quotes to <quote>...</quote>
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 7f206681eb8b44c309577c56f123673291a71ca1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 16 23:03:58 2012 -0700

    Update fonts documentation
    
    Fix a bunch of links, including using olinks for other X.Org docs.
    Clarify some wording in various areas.
    
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 01451aa25f42bb998fdbab638e04352977f8017f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Mar 19 22:59:08 2012 -0700

    Add id's to general docs for better cross linking, less randomization of output
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 88a2f252900c8093c8035c0aa76dc974036c4dca
Author: Dave Airlie <airlied@redhat.com>
Date:   Wed Feb 22 10:01:38 2012 +0000

    add maintainers entry for -modesetting
    
    Signed-off-by: Dave Airlie <airlied@redhat.com>

commit 157ee156d6723a166e60af7de0e8db36c53bc219
Author: Matt Dew <marcoz@osource.org>
Date:   Sun Jan 8 20:26:06 2012 -0700

    informaltable cleanup
    
    On certain tables, add top and bottom borders to table
    header and a bottom border to the table. This matches
    what those tables in the old pdfs looked like.
    
    the <?dbfo keep-together='always'> prevents tables from
    splitting across pages. Useful for tiny tables.
    
    Converting the colwidth to a floating point,
    IE, 1* -> 1.0* cleans up these build errors:
    WARNING: table-layout="fixed" and column-width unspecified
    => falling back to proportional-column-width(1)
    
    Signed-off-by: Matt Dew <marcoz@osource.org>

commit dfcb585eca08c0962592dcc45354b76a00328147
Author: Matt Dew <marcoz@osource.org>
Date:   Sun Jan 8 18:10:11 2012 -0700

    informaltable cleanup
    
    On certain tables, add top and bottom borders to table header
    and a bottom border to the table. This matches what those tables
    in the old pdfs looked like.
    
    the <?dbfo keep-together='always'> prevents tables from
    splitting across pages. Useful for tiny tables.
    
    Converting the colwidth to a floating point, IE, 1* -> 1.0* cleans
    up these build errors:
    WARNING: table-layout="fixed" and column-width
    unspecified => falling back to proportional-column-width(1)
    
    Signed-off-by: Matt Dew <marcoz@osource.org>

commit b42b8eb225bced5be83b38668813a3ee5067d7cb
Author: Matt Dew <marcoz@osource.org>
Date:   Mon Jan 2 20:16:06 2012 -0700

    informaltable cleanup
    
    On certain tables, add top and bottom borders to table header
    and a bottom border to the table.  This matches what those
    tables in the old pdfs looked like.
    
    the <?dbfo keep-together='always'> prevents tables from splitting across pages.
    Useful for tiny tables.
    
    Converting the colwidth to a floating point, IE,  1* -> 1.0* cleans up these build errors:
    WARNING: table-layout="fixed" and column-width unspecified => falling back to proportional-column-width(1)
    
    Signed-off-by: Matt Dew <marcoz@osource.org>
    Acked-by: Gaetan Nadon <memsize@videotron.ca>

commit 315de17bb44850a4f584f92541f1276a5f589595
Author: Matt Dew <marcoz@osource.org>
Date:   Mon Oct 10 20:43:26 2011 -0600

    Cleanup IDs and links in doc
    
    1 - fix the capitalization of the ID attributes to match
        either the <title> or <funcdef> string it goes with.
    2 - fix any <linkend>'s that were affected by 1.
    3 - any <function> in the docs that has an actual funcdef,
        will become an olink.
    
    Signed-off-by: Matt Dew <marcoz@osource.org>

commit af47bd3c8cd03df5d791f091808d4b68605ec219
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Sep 27 11:07:26 2011 +1000

    MAINTAINERS: acecad is unmaintained
    
    I haven't heard from Guiseppe for too long.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 84bea7c5a208c7ead76a9233ffe82e06bd959386
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Sep 22 14:01:46 2011 -0400

    xlfd: fix typo in copyright text
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit bacc9c976baffd965192418ef4492686a77420f9
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Sep 22 09:27:39 2011 -0400

    xlfd: missing copyright (c) symbol
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 33c90c0aaee268ea08e8b480e8ee63492bb9163b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:50:52 2011 -0400

    XACE: fix copyright text
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 67524bdc49ef54248000cf2a31dfa3dee2d1271b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:42:52 2011 -0400

    secint: fix author affiliation and copyright text
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit e3a0b1f5b18bcc0bac59cdfa96e68ebb9580c27b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:40:19 2011 -0400

    appgroup: fix copyright legal text
    
    Missing text, duplicate abstract and so on...
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit dc5bf2c6fb0d2096aa16358291d6405f0381ea0d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:34:06 2011 -0400

    analysis: fix author affiliation and copyright text
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit c20f068d6fda35b33d5acd785d648bfbcf990a24
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:26:49 2011 -0400

    xlfd: fix author affiliation and refactor legal text for multi licensing
    
    Note that "X Window System is a trademark of The Open Group" is part
    of the X Consortium license as opposed to free standing information.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit bd90a4a32fb9028d1d0479116e5f0537004046d3
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:17:03 2011 -0400

    icccm: refactor copyright license text for multi licensing
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit c362660a862c0c50306a989e7a45e926824ac571
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:10:41 2011 -0400

    ctext: fix author affiliation
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 9079b31432832333971a857fcf14956e8bc6e271
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Sep 20 12:17:34 2011 +1000

    MAINTAINERS: microtouch was deactivated in 2009
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4d3d43c16aa5049a815942c85dd7f00575e63cda
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu May 26 12:11:41 2011 +1000

    MAINTAINERS: Remove Christoph from synaptics
    
    Christoph has stated that he doesn't have the time to actively maintain
    synaptics anymore.
    
    CC: Christoph Brill <egore911@egore911.de>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 23a4680d2eadaca482185925bd2d7001c5d78f99
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 14 11:34:57 2011 -0400

    Solaris: shorten the title a bit
    
    OpenSolaris has been deprecated in favor of Solaris Express
    The Solaris brand name is generic enough for all flavors of Solaris
    X.Org is not mentioned in the title of any document.
    Now that "X Version 11, Release 7.6" has been added, it should make
    the title page as informative as any other document.
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 21a58910167d6a1c2c4eeed51ddbfac63703628f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 14 11:31:47 2011 -0400

    Solaris: set X11 release information
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 289130cea7933152556863840c789e1a458345e6
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 14 13:19:47 2011 -0400

    Fix ENTITY declaration for defs.ent
    
    The path /xorg-sgml-doctools/X11 does not exist.
    The makefile use --searchpath "$(XORG_SGML_PATH)/X11" to locate entities.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 92616bd4bad5d90221e4361603953710c7c184e1
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 14 10:42:44 2011 -0400

    docs: use the &fullrelvers; entity to set X11 release information
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 45f2518a1b1a96ad77a4dd2d004f3bfb2ddf7f6d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Sep 13 16:53:56 2011 -0400

    Use appropriate markup for publication date
    
    Use the &fullrelvers; entity to set X11 release information
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 15d144dc5eb59f5aa4e787b446a5cbcf967908ba
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Sep 12 16:54:45 2011 -0400

    docs: use the &fullrelvers; entity to set X11 release information
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit ad8317a60a93a447843d59b06c3835d52fb41ffa
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Sep 11 19:49:54 2011 -0400

    docs: remove <productnumber> which is not used by default
    
    This element is not rendered by default on the title. A template
    customization is required to display it.
    X Window System does not have a product number.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 1d57c32f76cbca21fb6250815c89ae079100cf11
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Sep 9 16:49:39 2011 -0400

    Use more appropriate docbook element to get "Edited by"
    
    The proper element to use is <editor>.
    The <contrib> was a hack to insert text and showed up in the wrong location
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 3aed7400c00b207283dc99fb645faada7a359335
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Sep 9 16:35:46 2011 -0400

    analysis.xml: remove changelog type of information from title page
    
    Not to remove credit to the contributor, but the title page could fill
    up quickly with this type of information. Consult the ChangeLog file.
    
    Reviewed-by: Matt Dew <marcoz@osource.org>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 8b193e78789ff0427aef8f70800c805151a5d032
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Sep 8 20:00:00 2011 -0400

    docbook.am: embed css styles inside the HTML HEAD element
    
    Rather than referring to the external xorg.css stylesheet, embed the content
    of the file in the html output produced. This is accomplished by using
    version 1.10 of xorg-xhtml.xsl.
    
    This makes the whole html docs tree much more relocatable.
    In addition, it eliminates xorg.css as a runtime file which makes
    xorg-sgml-doctools a build time only package.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 14b8f3e60fd1dba08c8cbcf4146d323559c586a7
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 7 10:31:04 2011 -0400

    docbook.am: global maintenance update - entities, images and olinking
    
    Adding support in libX11 for html chunking caused a reorg of docbook.am
    as well as the xorg-sgml-doctools masterdb for olinking.
    The parameter img.src.path is added for pdf images.
    A searchpath to the root builddir is added for local entities, if present.
    
    The docbook.am makefile hides all the details and is identical for
    all 22 modules having DocBook documentation. It is included by a thin
    Makefile.am which requires no docbook knowledge.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 08c92577f60177e6c37ee528f10d0717bf0540c0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Sep 7 19:02:12 2011 -0700

    MAINTAINERS: Update my e-mail address to one that's not dying soon
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit fded76132037c79cccff94fe6152172962892919
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 12 17:54:50 2011 -0400

    Install xml versions of specs even if HAVE_XMLTO is false
    
    DocBook/XML input source is also a usefull output format that can be viewed
    with an XML viewer or editor and by some O/S help system.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 64927512449c6460d65a6b826d3814a549162fce
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 5 16:27:37 2011 -0400

    Install target dbs alongside generated documents
    
    This matches a change in xorg-sgml-docs whereby the masterdb will look for
    the target dbs into the same location as the generated documents.
    
    The target dbs are now installed alongside the generated documents.
    Previously they are installed in $prefix/sgml/X11/dbs alongside masterdb which
    has the potential of installing outside the package prefix and cause
    distcheck to fail when user does not have write permission in this package.
    
    Requires XORG_CHECK_SGML_DOCTOOLS(1.8) which was released 2011-06-11

commit 954c241676ed54ef2e18cec53f37df4b3d8f411a
Author: Matt Dew <marcoz@osource.org>
Date:   Tue May 31 20:03:23 2011 -0600

    Add id attributes to funcsynopsis to allow other docs to olink to them.
    
    Signed-off-by: Matt Dew <marcoz@osource.org>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit ee435d7363fe9a0dd3e355acee4dfbdc501b3bf3
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Mar 2 09:21:05 2011 -0500

    Documentation: add Docbook external references support
    
    When writing technical documentation, it is often necessary to cross
    reference to other information. When that other information is not in the
    current document, additional support is needed, namely <olink>.
    
    A new feature with version 1.7 of xorg-sgml-doctools adds references to
    other documents within or outside this package.
    
    This feature works with PDF, HTML, PS (and epub?) generated documents
    and will generate links to the other versions of the same type, i.e. html
    docs will link to other html docs,  and pdf docs will link to other pdf
    docs.
    
    This patch adds technical support for this feature but does not change
    the content of the documentation as seen by the end user.
    
    Each book or article must generate a database containing the href
    of sections that can be referred to from another document. This database
    is installed in DATAROOTDIR/sgml/X11/dbs. There is a requirement that
    the value of DATAROOTDIR for xorg-sgml-doctools and for the package
    documentation is the same. This forms a virtual document tree.
    
    This database is consulted by other documents while they are being generated
    in order to fulfill the missing information for linking.
    Refer to the xorg-sgml-doctools for further technical information.
    
    Co-authored-by: Matt Dew <marcoz@osource.org>
    
    Acked-by: Dan Nicholson <dbn.lists@gmail.com>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit c67039358f5bb42c70be97f66cec97f76823cefd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 16 19:53:09 2011 -0800

    Fix another htp -> http typo in MAINTAINERS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6b6a3e3ccbc171d6c5d9bf5b99eb0ebd0bbc18d4
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Feb 11 11:29:23 2011 -0800

    MAINTAINERS: Update status of various libraries
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 5fe0a855c32bd85731df8e70d0a73451e8a4f005
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Dec 27 15:44:32 2010 -0800

    X.man: Remove DECnet addresses for font servers as well
    
    Missed when the DECnet addressing for X servers was removed in 39d3fd0fabd63
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Acked-by: Julien Cristau <jcristau@debian.org>
    Reviewed-by: Daniel Stone <daniel@fooishbar.org>

commit f14f79c3c2be0ce313e9d5fe1360fd9fadb72aee
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Dec 19 23:38:36 2010 -0800

    fonts.xml: Remove stray &#62;
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit fa401864481d35116b5dff4a0435140072228c38
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Dec 19 22:33:51 2010 -0800

    Update links to License document to new mixed-case name
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 52f5021347d87289eeb77f992986a17ae0b28cdd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Dec 18 20:55:06 2010 -0800

    xorg-docs 1.6 (X11R7.6)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit fc35d5f86590fd33cdad09f6face76f824a3f4eb
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Dec 18 01:16:01 2010 -0800

    ReleaseNotes: more credits updates
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ea5fd6d15740d9e9285e8df3117fb74c42eee29c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 15 19:50:16 2010 -0800

    appgroup: Fix section titles/nesting
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e3d8d8f848fe28a51dd2d1dfdd1c851cf9fbf268
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 15 19:46:50 2010 -0800

    CTEXT: Fix section titles/nesting
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8e81e3a4eb24dcde839bdeb77fe908e0220c4b76
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 15 19:40:44 2010 -0800

    specs: Fix some conversion of 2 argument .PN -> <function> tags
    
    perl -i -p -e 's{ (\W*?)\s*</function>}{</function>$1}g' specs/*/*.xml
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 7d03cd132e850fa8d7249742d1f09e55dbe845dd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 15 19:35:34 2010 -0800

    XLFD: Fix cross-references to other sections of the document
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 700a926c599be2b6915c4def72a9e9a2251bed0e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 15 19:24:29 2010 -0800

    XLFD: Fix chapter titles/section nesting
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d8846c1d47091c77605a6ca4e47b71614434d72c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 15 18:19:57 2010 -0800

    Sun's copyrights belong to Oracle now
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 31a0694baaaba32dfe0afdd1e156f626bd13488a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 15 18:17:14 2010 -0800

    ICCCM: Pair copyright notices with matching license notices
    
    Makes the legal notice layout like the troff version was
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 483568553b57f6ddd426b2ab5395365d863c64ed
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 15 18:03:56 2010 -0800

    ICCCM: Update X Registry contact address
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6d8405888a204047fa5e34898a70b1e02d44443e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 15 17:58:17 2010 -0800

    ICCCM: Fix Preface titles & section nesting
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a65219148f0cb6bbf798b3e6f4f91dc6c004f108
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Sat Dec 4 11:30:20 2010 +1000

    MAINTAINERS: aiptek is unmaintained again
    
    CC: Rene van Paassen <rene.vanpaassen@gmail.com>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit f871a55c5a8e84f2b1faea8ee26bcc506ad96727
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 15 11:30:47 2010 -0800

    ctext.xml: Replace incorrect fi ligature character with "fi"
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3954402a111f39dd749db28abda72c5bf8bebaa3
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Dec 14 18:33:45 2010 -0800

    Update Xserver security docs from DocBook 4.1.2 to 4.3 to match the rest
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit cd42d8704350bf73801d7d0277468648bb2e614e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Dec 13 18:16:15 2010 -0800

    ReleaseNotes: fix typos
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d77dadafcd0ae10f4bbc918c80db4e865ad70caf
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Dec 13 12:37:49 2010 -0800

    XKB-Enhancing: Fix URL for XKB spec
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3af357433644e62f32174c8be6529193006176ee
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Nov 29 14:26:51 2010 -0800

    Release Notes: Add 7.6 dedication
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 28e928def5839189c8d340232fa881e0b7107722
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 28 22:10:05 2010 -0800

    ReleaseNotes: Comment out draft note for upcoming final release
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e795fa604dfca292029f36df6c03c02ed7b08440
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Dec 2 16:19:17 2010 -0500

    specs: move SIAddresses docs to x11proto
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 0c5f693d6617a740faaceb657a1fda260316e414
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Dec 2 12:04:01 2010 -0500

    specs: remove xtest1.info, no longer relevant
    
    This appears to be a text snippet regarding an implementation note
    on the x11 input synthesis extension. The function referenced
    can be found in the hw/hp/input directory of the server
    in the xext1imp.c file.
    
    http://195.113.144.229/MIRRORS/ftp.xfree86.org/pub/mirror/X.Org/pub
    /R6.6/xc/programs/Xserver/hw/hp/input/xtest1imp.c
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 0c176b97addf92a6ed4959dac2587b5b53efc74b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Dec 2 11:55:46 2010 -0500

    specs: remove roff version of x11 input synthesis extension
    
    Now located in libXext in docBook/XML format
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 6bc74d111f1aa80f3395ee06223e47c5f6d3a010
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Nov 30 11:21:02 2010 -0500

    specs: XKB proto and lib specs are now in xextproto and libX11
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 1b51a0a2c25dd92fb61a0943a97e4152b54ff490
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Nov 30 11:17:34 2010 -0500

    RX: remove the framemaker file from distribution
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit fa5ce8a189438ee6b19c09d67269ee18aff29d9d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Nov 30 09:10:00 2010 -0500

    specs: move RX Mime spec to app/xrx
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 8bcf9fd199096f8be33b5139b0b8bac017aab073
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Nov 30 09:08:03 2010 -0500

    specs: move low bandwith protocol specs to xextproto
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit dc570809bea74c65f0def809767f666f10c96479
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 29 17:25:41 2010 -0500

    specs: remove Framemaker version of appgroup now in xextproto
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit beb347ae32e970b492e1ccd3ec27e8c7bb8f3bd9
Author: Matt Dew <matt@osource.org>
Date:   Mon Nov 29 17:19:49 2010 -0500

    specs: convert low bandwidth extention from Framemaker to DocBook/XML
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit d98ed0b746a91c8154b893714b1bf8b8f373105f
